.. OpenOFDM documentation master file, created by
   sphinx-quickstart on Mon Apr  3 14:42:17 2017.
   You can adapt this file completely to your liking, but it should at least
   contain the root `toctree` directive.

Welcome to OpenOFDM's documentation!
====================================

.. toctree::
   :maxdepth: 2
   :caption: Contents:

   detection
   freq_offset
   setting
   verilog



Indices and tables
==================

* :ref:`genindex`
* :ref:`modindex`
* :ref:`search`
